@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fefeff;
	background: #FFF url(img/hg_verlauf.jpg) repeat-x top left;
	line-height:1.4;
}
#contaner{
	width: 100%;
	position: absolute;
	top: 0px;
	height: 100%;
	}
#haupt{
	background: #FFF url(img/hg0.jpg) no-repeat top left;
	width: 965px;
	height: 620px;
	}
#haupt2{
	background: #FFF url(img/hg1.jpg) no-repeat top left;
	width: 965px;

	}
a:link, a:visited, a:active{
	color: #FFF;
	text-decoration: underline;
}
 a:hover{
	color: #cfd8e1;
	text-decoration: none;}

#logo_home{
	padding-left: 13px;
	width: 598px;
	height: 164px;
	}
#copyrigt{
	position:absolute;
	top:588px;
	left:620px;
	color:#363c44;
	font-size: 10px;
}
.copyrigt1{
	padding-left:23px;
	float:left;
	width: 300px;
	height:20px;
	color:#363c44;
	font-size: 10px;
}
.copyrigt2{
	padding-left:23px;
	float:left;
	width: 276px;
	height:20px;
	color:#363c44;
	font-size: 10px;
}
.copyrigt3{
	padding-left:23px;
	float:left;
	width: 252px;
	height:20px;
	color:#363c44;
	font-size: 10px;
}
.copyrigt4{
	padding-left:23px;
	float:left;
	width: 228px;
	height:20px;
	color:#363c44;
	font-size: 10px;
}
a.impressum:link, a.impressum:visited, a.impressum:hover, a.impressum:active{
	color: #363c44;
}
.f_menu{
	float:left;
	width: 234px;
	}
.f_menu1{
	float:left;
	width: 258px;
	}
.f_menu2{
	float:left;
	width: 282px;
	}
.f_menu3{
	float:left;
	width: 306px;
	}
.f_gross{
	background:#363c44 url(img/hg_schwarz.jpg) top left repeat-x;
	margin-left:4px;
	float:left;
	width: 404px;
	height: 100%;
	}
.f_gross1{
	background-color:#363c44;
	margin-left:4px;
	float:left;
	width: 404px;
	height:20px;
	}
.f_gross2{
	background:#363c44 url(img/hg_schwarz.jpg) top left repeat-x;
	margin-left:4px;
	float:left;
	width: 476px;
	height: 100%;
	}
.f_gross3{
	background-color:#363c44;
	margin-left:4px;
	float:left;
	width: 476px;
	height:20px;
	}
.f_klein{
	margin-left:4px;
	float:left;
	width: 20px;
	height: 122px;
	}
.leer{
	clear:both;
	height:0px;}
#nummer{
	background: url(img/01.gif) no-repeat;
	float:right;
	margin-top:70px;
	height: 26px;
	width:34px;}
#nummer1{
	background: url(img/02.gif) no-repeat;
	float:right;
	margin-top:70px;
	height: 26px;
	width:34px;}
#nummer2{
	background: url(img/03.gif) no-repeat;
	float:right;
	margin-top:70px;
	height: 26px;
	width:34px;}
#nummer3{
	background: url(img/04.gif) no-repeat;
	float:right;
	margin-top:70px;
	height: 26px;
	width:34px;}
#nummer4{
	float:right;
	margin-top:70px;
	height: 26px;
	width:34px;}
#content{
	margin-top: 17px;
	margin-left: 40px;
	margin-right: 40px;}
h1{
	display:none;
	}
	ul{
		margin-left: 0px;
		padding-left: 15px;
		padding-bottom: 0px;}
li{ 
    list-style-image:url(img/liste_klein.gif);
	margin-left: 5px;
	margin-bottom: 10px;
	padding-left:0px;}
li.2ebene{
	list-style-image:url(img/transparenz.gif);
	margin-left: 15px;
	margin-bottom: 15px;}
li.liste{
	list-style-image:url(img/liste.gif);
	font-size:14px;
	margin-left: 10px;
	margin-bottom: 15px;
	padding-left: 10px;}
h2{
	font-size: 18px;
	font-weight:400;}
	h3{
		font-size: 14px;}
.text_impressum{
	font-size: 11px;}
.linie{
	background-color:#888b8f;
	margin-top: 20px;
	margin-bottom: 25px;
	height: 1px;
	}
textarea{
border: 1px;
border-color:#cccccc;
border-style: solid;
color: #333333;
background-color:#f4f5f5;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
margin-bottom:5px;

}
input{
border: 1px;
border-color:#cccccc;
border-style: solid;
color: #333333;
background-color:#f4f5f5;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
}
.rad{
border: 0px;
border-color:#FFFFFF;
background-color:#FFFFFF;
padding-bottom: 10px;}

.form{
margin-right: 15px;
font-size:11px;
}
.inp3{
width:100%;
margin-bottom:5px;
font-size:11px;
}
.inp2{
margin-bottom:5px;
font-size:11px;
}
.kont_ueberschr{
padding-top:8px;
padding-bottom:8px;
padding-right: 15px;}

input.d-text      { width:100%; font-size:11px; color:#697583; }
div.d-gesendet { background-color: #5b92d1; color: #27292c;  font-weight: bold; padding: 5px; }
div.d-fehler   { background-color: #951a26; color: #FFFFFF;  font-weight: bold; padding: 5px; }
div.d-fatal    { background-color: #951a26; color: #FFFFFF;  font-weight: bold; padding: 5px; }
span.d-pflicht { font-weight: bold; color: #de2b3c;}

#menu{
	width: 160px;
	margin-left:49px;
	margin-top:22px;}
.menu{
	margin-bottom:14px;
	width:160px;}
.menu1{
	margin-bottom:9px;
	width:160px;}
.menu2{
	margin-bottom:9px;
	width:160px;
	height: 10px;}
.menu3{
	margin-bottom:14px;
	width:160px;
	height: 10px;}
